kumuluzee:
  datasources:
    - jndi-name: jdbc/userDs
      connection-url: '${DB_URL}'
      username: '${DB_USER}'
      password: '${DB_PASS}'
      pool:
        max-size: 20
  amqp:
    rabbitmq:
      hosts:
        - name: rabbitmq
          url: '${RABBIT_URL}'
          username: '${RABBIT_USER}'
          password: '${RABBIT_PASS}'
          exchanges:
            - name: users
              type: fanout

config:
  jwt:
    secret: '${JWT_SECRET}'